{
    "dc_identifier": "nl.gm0294.2c.2020.6691594-9",
    "dc_title": "Algemene raadscommissie 2020-05-14 - Jaarstukken 2019 Regio Achterhoek",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Winterswijk op 2020-05-14. Onderdeel: Jaarstukken 2019 Regio Achterhoek.",
    "dc_source": "https://winterswijk.bestuurlijkeinformatie.nl/Agenda/Index/26647994-1f78-46c3-896c-8cae1a1b1d33",
    "dc_publisher": "gm0294",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-22",
    "foi_publishedDate": "2020-05-14",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Winterswijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Winterswijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "66",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0294.2c.2020.6691594-9",
    "dc_externalIdentifier": "6691642",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-05-14",
    "foi_meetingNumber": "6691594",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0294.2c.2020.6691594-9.doc.1",
            "dc_title": "Raadsvoorstel Jaarstukken 2019 Regio Achterhoek",
            "foi_fileName": "01%20Raadsvoorstel%20Jaarstukken%202019%20Regio%20Achterhoek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Winterswijk&id=87503e74-ef86-4604-8cc4-d8c641e0baa7"
        },
        {
            "dc_identifier": "nl.gm0294.2c.2020.6691594-9.doc.2",
            "dc_title": "Conceptraadsbesluit Jaarstukken 2019 Regio Achterhoek",
            "foi_fileName": "02%20Conceptraadsbesluit%20Jaarstukken%202019%20Regio%20Achterhoek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Winterswijk&id=e839be55-2854-4092-b10d-6089db6be0d4"
        },
        {
            "dc_identifier": "nl.gm0294.2c.2020.6691594-9.doc.3",
            "dc_title": "Collegebesluit Jaarstukken 2019 Regio Achterhoek",
            "foi_fileName": "03%20Collegebesluit%20Jaarstukken%202019%20Regio%20Achterhoek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Winterswijk&id=e9d30a57-32df-4e04-b179-861aa261b911"
        },
        {
            "dc_identifier": "nl.gm0294.2c.2020.6691594-9.doc.4",
            "dc_title": "Jaarstukken 2019 Regio Achterhoek",
            "foi_fileName": "04%20Jaarstukken%202019%20Regio%20Achterhoek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Winterswijk&id=e8b4adfb-5961-4743-a0f9-8c9567b2c53e"
        }
    ]
}